Less critical

Elefant CMS Multiple Cross-Site Scripting Vulnerabilities

-

Release Date:  2012-02-23    Last Update:  2013-01-29    Views:  1,438

Secunia Advisory SA48118

Where:

You need to log in to view this

Impact:

You need to log in to view this

Solution Status:

You need to log in to view this

Software:

You need to log in to view this

CVE Reference(s):

You need to log in to view this

Description


Multiple vulnerabilities have been discovered in Elefant CMS, which can be exploited by malicious people to conduct cross-site scripting attacks


You need to log in to the Secunia Community to view the full description of this advisory

If you are not a member of the Secunia community, you can sign up here for free.

Do you have additional information related to this advisory?

Please provide information about patches, mitigating factors, new versions, exploits, faulty patches, links, and other relevant data by posting comments to this Advisory. You can also send this information to vuln@secunia.com

Subject: Elefant CMS Multiple Cross-Site Scripting Vulnerabilities

User Message
jbroadway RE: Elefant CMS Multiple Cross-Site Scripting Vulnerabilities
Member 4th Apr, 2012 18:56
Score: 0
Posts: 1
User Since: 4th Apr 2012
System Score: N/A
Location: CA
Last edited on 4th Apr, 2012 18:56
As per the HT Bridge posting (https://www.htbridge.com/advisory/HTB23076) and the Elefant forum (http://www.elefantcms.com/forum/discussion/39/elef...), I just wanted to note that this issue was resolved on February 22nd. Thanks :)
Was this reply relevant?
+0
-0

-

You must be logged in to post a comment.